body   {
	font-family: Anna, "ITC Anna", Geneva, Arial, Helvetica, sans-serif;
	background-color: #C90000;
	background-attachment: fixed;
	background-image: url(redcurtain.jpg);
	color: #FFFFFF;
}

p {
	font-family: Anna, "ITC Anna", Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14pt;
	text-align: center;
}

a:link {
	font-family: Anna, "ITC Anna", Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 24pt;
}

a:visited { 
	font-family: Anna, "ITC Anna", Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 24pt; 
}

a:hover { 
	font-family: Anna, "ITC Anna", Geneva, Arial, Helvetica, sans-serif;
	color: #000000; 
	text-decoration: none;
	font-size: 24pt;
}

a:active { 
	font-family: Anna, "ITC Anna", Geneva, Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
	font-size: 24pt;}

div {
	text-align: center;
}

.contents { 
	font-size: 18pt; 
	font-weight: bold; 
	font-stretch: expanded; 
	text-decoration: none;
}

.title {
	font-family: Anna, "ITC Anna", Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 30pt;
	text-align: center;
}

.text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14pt;
	text-align: justify;
	margin-right: 1cm;
	margin-left: 1cm;
}

.center {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14pt;
	text-align: center;
}

.subtitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 18pt;
	text-align: center;
}
.bigtext {
	font-family: Anna, "ITC Anna", Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 24pt;
	text-align: justify;
	margin-right: 1cm;
	margin-left: 1cm;
}
.text2 {
	font-family: Anna, "ITC Anna", Geneva, Arial, Helvetica, sans-serif;
	color: #888A06;
	font-size: 24pt;
	text-align: justify;
	margin-right: 1cm;
	margin-left: 1cm;
}
.type {
	font-family: "American Typewriter", "Courier New", Courier, monospace;
	color: #000000;
	font-size: 14pt;
	text-align: justify;
	margin-right: 1cm;
	margin-left: 1cm;
}
.type2 {
	font-family: "American Typewriter", "Courier New", Courier, monospace;
	color: #000000;
	font-size: 18pt;
	text-align: justify;
	margin-right: 1cm;
	margin-left: 1cm;
	font-weight: bold;
}
